Subject: Re: Error while building pax from pkgtools.
To: Roger Fischer <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/23/1999 15:34:30
On Thu, 22 Apr 1999, Roger Fischer wrote:
> I got the following error while trying to build "pax"
> in the pkgsrc.  How do I getaround this?

I just updated the pax-package to pax-19990423, please re-sup and then
retry. Thanks for reporting this!

 - Hubert

NetBSD - better for your uptime than Viagra